<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40ff7c1285ba453066b2bc4286c219f9">
  <dict>
    <!--2023-10-26 20:04:46.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2023-01-31 11:50:59.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:50:59.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:50:59.000-->
    <string key="hn_cust_long_vmNum">+59894006684</string>
    <!--2023-01-31 11:50:59.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2024-05-13 20:32:54.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,3</string>
    <!--2024-05-13 20:32:54.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3</string>
    <!--2023-01-31 11:50:59.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:50:59.000-->
    <int key="num_match">8</int>
    <!--2023-12-28 18:04:42.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:50:59.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:50:59.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-01-31 11:50:59.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2023-01-31 11:50:59.000-->
    <string key="voicemail_number">6684</string>
    <!--2023-01-31 11:50:59.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
